Subject: RE: electrical intro-to-site
From: "Conway, Greg" <[email-masked]>
To: Brendan Eckhold <[email-masked]>
Cc: Jake Dixon <[email-masked]>
Date: Mon, 23 Sep 2019 02:08:56 +0000

Hi Brendan/Jake,
Did you have a time frame when you expect this website development to follow?

I would did you want to involve me in the preliminary discussions and design?
I would like to mention that this is a area that we need to have flexible.  It should also consider the sign-off by persons as per appendix1 in SOP28.

An example of the challenge I want you to help me to tackle is that: for a light vehicle approval there will be change management signoff by Mech engineering manager however many new cars have a 12 to 240V inverter and I’d like the system to capture that if this has not been disconnected it needs to be signed off by EEM  (or his delegate).  Updating this might be as simple as updating a form but I suspect that the system needs to be flexible enough to identify which people need to approve which equipment (often multiple people will need to approve an item).

Regards.
Greg Conway M +61 (0)4 3907 5334 Dawson Electrical Engineer

From: Brendan Eckhold <[email-masked]>
Sent: Monday, 19 August 2019 3:53 PM
To: Conway, Greg <[email-masked]>
Cc: Jake Dixon <[email-masked]>
Subject: Re: electrical intro-to-site

This message originated outside Anglo American

________________________________
Hi Greg,

Yea we sure could, We’d be looking around 50hrs labour from start to finish and then there would be some yearly website hosting fees.  Please find quote Q18406 attached.

Thank you,

Brendan​

Eckhold
Managing Director
ECKHOLD TECHNOLOGIES PTY LTD

From: Greg Conway <[email-masked]<mailto:[email-masked]>>
Date: Monday, 19 August 2019 at 8:52 am
To: "Eckhold, Brendan" <[email-masked]<mailto:[email-masked]>>
Subject: electrical intro-to-site
Resent from: <[email-masked]<mailto:[email-masked]>>

Hi Brendan,

Do you think you would be able to assist with building a simple database and website (similar to the 2way radio database & website) that we could use to track offsite inspection/approval of electrical equipment?  What would you estimate this might cost?

Regards.
Greg Conway M +61 (0)4 3907 5334 Dawson Electrical Engineer

From: Conway, Greg
Sent: Friday, 16 August 2019 10:20 AM
To: [email-masked]' <[email-masked]<mailto:[email-masked]>>
Cc: Murugiah, Vick <[email-masked]<mailto:[email-masked]>>; Winter, Ryan <[email-masked]<mailto:[email-masked]>>
Subject: RE: B Moore Electric 35 Rainbow St, Biloela QLD 4715 0439 502 928

Hi Brent,

I know you are not set up as a supplier with Anglo but would you be interested in some offsite work for Dawson contractors to inspect their equipment for use at Dawson?

We have some stickers and inspection forms for approving the equipment.  Can you please give me a call when it suits?

Regards.
Greg Conway M +61 (0)4 3907 5334 Dawson Electrical Engineer

From: Conway, Greg <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 15 August 2019 3:39 PM
To: Murugiah, Vick <[email-masked]<mailto:[email-masked]>>
Subject: B Moore Electric 35 Rainbow St, Biloela QLD 4715 0439 502 928

https://www.google.com.au/search?client=safari&hl=en-au&output=search&q=B+Moore+Electric&ludocid=1947383197696890730&ibp=gwp;0,7&lsig=AB86z5UJQlFq2j7kHw_0Ea6CEAUo&kgs=4d05f6b5c3b12015&shndl=-1&source=sh/x/kp/local&entrypoint=sh/x/kp/local<https://www.google.com.au/search?client=safari&hl=en-au&output=search&q=B+Moore+Electric&ludocid=1947383197696890730&ibp=gwp;0,7&lsig=AB86z5UJQlFq2j7kHw_0Ea6CEAUo&kgs=4d05f6b5c3b12015&shndl=-1&source=sh/x/kp/local&entrypoint=sh/x/kp/local>

B Moore Electric

35 Rainbow St, Biloela QLD 4715
0439 502 928

Regards
Greg Conway GradTIEAust
Electrical Engineer
E [email-masked]<mailto:[email-masked]>
M +61 (0)4 3907 5334
Skype greg.conway
COAL
Anglo Coal (Dawson Management) Pty Ltd
DAWSON MINE MAINTENANCE DEPARTMENT
Dawson Highway, PO Box 225
Moura, Queensland 4718
www.angloamerican.com.au<http://www.angloamerican.com.au>
A member of the Anglo American plc group